Bug 1706401 - dhcp-client-12:4.3.6-30.fc29.x86_64 requires libdns-export.so.1104()(64bit)
Summary: dhcp-client-12:4.3.6-30.fc29.x86_64 requires libdns-export.so.1104()(64bit)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dhcp
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Zhukov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-04 16:03 UTC by Harald Reindl
Modified: 2019-06-05 02:01 UTC (History)
4 users (show)

Fixed In Version: dhcp-4.3.6-34.fc30 dhcp-4.3.6-31.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-06 00:45:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Harald Reindl 2019-05-04 16:03:52 UTC
named and dhcp updates *really* should be better coordinated in updates-testing

Problem: package dhcp-client-12:4.3.6-30.fc29.x86_64 requires libdns-export.so.1104()(64bit), but none of the providers can be installed
  - cannot install both bind-export-libs-32:9.11.6-1.P1.fc29.x86_64 and bind-export-libs-32:9.11.5-4.P4.fc29.x86_64
  - cannot install both bind-export-libs-32:9.11.5-4.P4.fc29.x86_64 and bind-export-libs-32:9.11.6-1.P1.fc29.x86_64
  - cannot install the best update candidate for package dhcp-client-12:4.3.6-30.fc29.x86_64
  - cannot install the best update candidate for package bind-export-libs-32:9.11.5-4.P4.fc29.x86_64

Comment 1 Fedora Update System 2019-05-04 20:42:48 UTC
bind-9.11.6-3.P1.fc30 bind-dyndb-ldap-11.1-15.fc30 dhcp-4.3.6-34.fc30 dnsperf-2.2.1-4.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f791948895

Comment 2 Fedora Update System 2019-05-04 20:42:53 UTC
bind-9.11.6-3.P1.fc30 bind-dyndb-ldap-11.1-15.fc30 dhcp-4.3.6-34.fc30 dnsperf-2.2.1-4.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f791948895

Comment 3 Fedora Update System 2019-05-04 20:43:16 UTC
bind-9.11.6-1.P1.fc29 bind-dyndb-ldap-11.1-15.fc29 dhcp-4.3.6-31.fc29 dnsperf-2.2.1-4.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0370ad8310

Comment 4 Fedora Update System 2019-05-04 20:43:23 UTC
bind-9.11.6-1.P1.fc29 bind-dyndb-ldap-11.1-15.fc29 dhcp-4.3.6-31.fc29 dnsperf-2.2.1-4.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0370ad8310

Comment 5 Fedora Update System 2019-05-05 00:53:33 UTC
bind-9.11.6-3.P1.fc30, bind-dyndb-ldap-11.1-15.fc30, dhcp-4.3.6-34.fc30, dnsperf-2.2.1-4.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f791948895

Comment 6 Fedora Update System 2019-05-05 01:50:41 UTC
bind-9.11.6-1.P1.fc29, bind-dyndb-ldap-11.1-15.fc29, dhcp-4.3.6-31.fc29, dnsperf-2.2.1-4.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0370ad8310

Comment 7 Fedora Update System 2019-05-06 00:45:46 UTC
bind-9.11.6-3.P1.fc30, bind-dyndb-ldap-11.1-15.fc30, dhcp-4.3.6-34.fc30, dnsperf-2.2.1-4.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-05-06 14:51:44 UTC
bind-9.11.6-2.P1.fc29 bind-dyndb-ldap-11.1-15.fc29 dhcp-4.3.6-31.fc29 dnsperf-2.2.1-4.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0370ad8310

Comment 9 Fedora Update System 2019-05-07 14:13:36 UTC
bind-9.11.6-2.P1.fc29, bind-dyndb-ldap-11.1-15.fc29, dhcp-4.3.6-31.fc29, dnsperf-2.2.1-4.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0370ad8310

Comment 10 Fedora Update System 2019-06-05 02:01:05 UTC
bind-9.11.6-2.P1.fc29, bind-dyndb-ldap-11.1-15.fc29, dhcp-4.3.6-31.fc29, dnsperf-2.2.1-4.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.